#photos{
	float:left;
	width:623px;
	height:453px;
	background-image:url('../images/photos.png');
	background-repeat:no-repeat;
	margin-left:0px;
	margin-right:0px;
	padding-left:0px;
	padding-right:0px;
}

#journal_box{
	float:right;
}
#journal{
	position:relative;
	top:-25px;
	right:30px;
	width:357px;
	height:453px;
	background-image:url('../images/journal.png');
}
#journal_label{
	position:relative;
	top:80px;
	left:43px;
	width:285px;
	height:109px;
	background-image:url('../images/journal_label.png');
	background-repeat:no-repeat;
}
#journal_text{
	position:relative;
	top:100px;
	left:65px;
	width:247px;
	height:138px;
	background-image:url('../images/journal_text.png');
	background-repeat:no-repeat;
}